*{
	font-size: 100%;
}
html {
	width: 100%;
}
body {
	background: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}
div, td, img {
	margin: 0;
	padding: 0;
	border: 0;
}
div, td, ul, ol, li {
	text-align: left;
}
table {
	border-collapse: collapse;
}
td {
	vertical-align: top;
}
a {
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	color: #006600;
	text-decoration: none;
}
h1 {
	font-size: 200%;
	font-weight: normal;
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 150%;
}
h2 {
	font-size: 160%;
	font-weight: normal;
	margin: 0 0 0.5em 0;
	padding: 0;
	line-height: 150%;
}
h3 {
	font-size: 120%;
	line-height: 150%;
	margin: 1em 0 1em 0;
	padding: 0;
}
h4 {
	font-size: 110%;
	font-family: Arial;
	line-height: 150%;
}
p {
	margin-top: 0.3em;
	margin-bottom: 1em;
	line-height: 1.5em;
	text-align: left;
}
sub, sup, small {
	font-size: 79%;
}
strong, big {
	font-weight: bold;
}
br {
	clear: both;
	line-height: 0;
}
ul, ol {
	list-style-position: outside;
}
hr {
	width: 100%;
	height: 1px;
	border-top: #AAAAAA 1px solid;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	margin: 3em 0 3em 0;
}

.site {
	width: 100%;
}
.header {
	width: 100%;
}
td.header-1-left {
	width: 362px;
	height: 188px;
}
.header-1-left img {
	display: block;
	width: 362px;
	height: 188px;
}
td.header-1-right {
	height: 188px;
	background: url('/grafika/top_1_bg.jpg') top left repeat-x;
}
.header-1-right img {
	display: block;
	width: 349px;
	height: 188px;
}
td.header-2-left {
	width: 362px;
}
.header-2-left img {
	display: block;
	width: 362px;
	height: 101px;
}
td.header-2-right {
	background: url('/grafika/top_2_bg.jpg') top left repeat-x;
}
.header-2-right p {
	margin: 20px 0 0 11px;
	padding: 0;
}

.announcement {
	padding: 0.5em 4em 1em 4em;
}
.announcement p {
	padding: 0;
	margin: 0;
	line-height: 160%;
}
* html .announcement p {
	line-height: 180%;
}
.announcement span.prime {
	font-size: 180%;
}
.announcement span.telephone {
	font-size: 150%;
	color: #009900;
	font-weight: bold;
	white-space: nowrap;
}
span.marked {
	background: #FFFF00;
}

.main {
	width: 100%;
}

td.sidebar {
	width: 20%;
	border-right: #AAAAAA 1px solid;
}
.nav {
	padding: 2em;
}
.nav ul {
	padding: 0 0 0 1em;
	margin: 0;
	list-style: none;
}
.nav ul li {
	padding: 0 0 0.5em 0;
	margin: 0;
}

.content {
	padding: 2em;
}
.cat-list {
	width: 100%;
	margin: 2em 0 2em 0;
}
td.list-image {
	width: 150px;
	padding: 0 0 2em 0;
}
td.list-descr {
	padding: 0 0 2em 0;
}
td.list-descr p {
	padding: 0 0 0 2em;
	margin: 0;
}
td.list-descr a {
	display: block;
	padding: 0 0 1em 0;
	margin: 0;
	font-size: 120%;
}
.content ul {
	padding: 1em 0 1em 4em;
	margin: 0;
}
.content ul li {
	padding: 0.5em 0 0.5em 0;
	margin: 0;
}


.bottom {
	padding: 4em 2em 2em 2em;
}
.bottom p {
	font-size: 85%;
	color: #999999;
}
.bottom a {
	color: #777777;
}
